@echo off

echo.
echo Repairing the file attributes. Please wait until its done.
echo.

cd ext
attrib /s *.* -h +s +r
attrib /s *.rgu +s +r +h
attrib /s *.dsm +s +r +h

echo.
echo Process successfully completed.
echo DON'T FORGET TO AUTOCORRECT DSM RECORDS BEFORE BUILDING THE ROM.
echo.
Pause